## user_delete

### Verwendung

Sie löschen den angegebenen DBM-Benutzer.

Der aktuell angemeldete DBM-Benutzer und der DBM-Benutzer, der beim Anlegen der Datenbankinstanz definierte erste DBM-Benutzer und der Datenbanksystemadministrator können nicht gelöscht werden.

Siehe auch:

Konzepte des Datenbanksystems, Benutzer, Authentifizierung und Berechtigungen

### Voraussetzungen

Sie haben die Serverberechtigung UserMgm.

### Syntax

user_delete <dbm_operator>

<dbm_operator> | Name des zu löschenden DBM-Benutzers

### Antwort

OK

Im Fehlerfall siehe Antwortformat.

### Beispiel

Aufrufen des Database Manager CLI, Anmelden als Benutzer OLEG mit dem Kennwort MONDAY, Herstellen der Verbindung zur Datenbankinstanz DEMODB, Löschen des für diese Datenbankinstanz angelegten DBM-Benutzers ELENA:

>dbmcli -u OLEG,MONDAY -d DEMODB user_delete ELENA

OK